<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Game</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    
    <main class="Container">
      
        <div class="SpritesheetSlider">
           
           
            <!-- This div is our character -->
            <div class="Character Character--walk-left">
                <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/21542/WalkingDemo-Shadow.png" class="Character_shadow PixelArtImage" />
                <!-- Spritesheets injected here: -->
            </div>
           
           
           
           
            <div class="Navigation flex-center">
                <!-- Navigation bubbles injected here: -->
            </div>
            
          
        </div>
     
        
    </main>
   
    <script src="js/index.js"></script>
</body>
</html>